body {
    background: #efefef;
    color: #333;
    font-family: "Raleway";
    height: 100%;
}

    body h1 {
        text-align: center;
        color: #428BFF;
        font-weight: 300;
        padding: 40px 0 20px 0;
        margin: 0;
    }

.tabs {
    margin-top: 30px;
    margin-bottom: 30px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    position: relative;
    background: white;
    padding: 30px;
    padding-bottom: 80px;
    width: 90%;
    height: auto;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    border-radius: 5px;
    min-width: 240px;
}

    .tabs input[name="tab-control"] {
        display: none;
    }

    .tabs .content section h2,
    .tabs ul li label {
        font-size: 15px;
        color: #428BFF;
    }
    /*font-weight:bold;*/
    .tabs ul {
        list-style-type: none;
        padding-left: 0;
        display: flex;
        flex-direction: row;
        margin-bottom: 10px;
        justify-content: space-between;
        align-items: flex-end;
        flex-wrap: wrap;
    }

        .tabs ul li {
            box-sizing: border-box;
            flex: 1;
            width: 25%;
            padding: 0 10px;
            text-align: center;
        }

            .tabs ul li label {
                transition: all 0.3s ease-in-out;
                color: #929daf;
                padding: 5px auto;
                overflow: hidden;
                text-overflow: ellipsis;
                display: block;
                cursor: pointer;
                transition: all 0.2s ease-in-out;
                white-space: nowrap;
                -webkit-touch-callout: none;
                -webkit-user-select: none;
                -moz-user-select: none;
                -ms-user-select: none;
                user-select: none;
            }

                .tabs ul li label br {
                    display: none;
                }

                .tabs ul li label svg {
                    fill: #929daf;
                    height: 1.2em;
                    vertical-align: bottom;
                    margin-right: 0.2em;
                    transition: all 0.2s ease-in-out;
                }

                .tabs ul li label:hover, .tabs ul li label:focus, .tabs ul li label:active {
                    outline: 0;
                    color: #bec5cf;
                }

                    .tabs ul li label:hover svg, .tabs ul li label:focus svg, .tabs ul li label:active svg {
                        fill: #bec5cf;
                    }

    .tabs .slider {
        position: relative;
        width: 20%;
        transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
    }

        .tabs .slider .indicator {
            position: relative; /*width:50px;*/
            max-width: 100%;
            margin: 0 auto;
            height: 4px;
            background: #428BFF;
            border-radius: 1px;
        }

    .tabs .content {
        margin-top: 20px;
    }

        .tabs .content section {
            display: none;
            -webkit-animation-name: content;
            animation-name: content;
            -webkit-animation-direction: normal;
            animation-direction: normal;
            -webkit-animation-duration: 0.3s;
            animation-duration: 0.3s;
            -webkit-animation-timing-function: ease-in-out;
            animation-timing-function: ease-in-out;
            -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
            line-height: 1.4;
        }

            .tabs .content section h2 {
                color: #428BFF;
                display: none;
            }

                .tabs .content section h2::after {
                    content: "";
                    position: relative;
                    display: block;
                    width: 30px;
                    height: 3px;
                    background: #428BFF;
                    margin-top: 5px;
                    left: 1px;
                }

    .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
        cursor: default;
        color: #428BFF;
    }

        .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label svg {
            fill: #428BFF;
        }

@media (max-width:600px) {
    .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
        background: rgba(0, 0, 0, 0.08);
    }
}

.tabs input[name="tab-control"]:nth-of-type(1):checked ~ .content > section:nth-child(1) {
    display: block;
}

.tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
    cursor: default;
    color: #428BFF;
}

    .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label svg {
        fill: #428BFF;
    }

@media (max-width:600px) {
    .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
        background: rgba(0, 0, 0, 0.08);
    }
}

.tabs input[name="tab-control"]:nth-of-type(2):checked ~ .content > section:nth-child(2) {
    display: block;
}

.tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
    cursor: default;
    color: #428BFF;
}

    .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label svg {
        fill: #428BFF;
    }

@media (max-width:600px) {
    .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
        background: rgba(0, 0, 0, 0.08);
    }
}

.tabs input[name="tab-control"]:nth-of-type(3):checked ~ .content > section:nth-child(3) {
    display: block;
}

.tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
    cursor: default;
    color: #428BFF;
}

    .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label svg {
        fill: #428BFF;
    }

@media (max-width:600px) {
    .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
        background: rgba(0, 0, 0, 0.08);
    }
}

.tabs input[name="tab-control"]:nth-of-type(4):checked ~ .slider {
    -webkit-transform: translateX(300%);
    transform: translateX(300%);
}

.tabs input[name="tab-control"]:nth-of-type(4):checked ~ .content > section:nth-child(4) {
    display: block;
}

.tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label {
    cursor: default;
    color: #428BFF;
}

    .tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label svg {
        fill: #428BFF;
    }

@media (max-width: 600px) {
    .tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label {
        background: rgba(0, 0, 0, 0.08);
    }
}

.tabs input[name="tab-control"]:nth-of-type(5):checked ~ .slider {
    -webkit-transform: translateX(400%);
    transform: translateX(400%);
}

.tabs input[name="tab-control"]:nth-of-type(5):checked ~ .content > section:nth-child(5) {
    display: block;
}



@-webkit-keyframes content {
    from {
        opacity: 0;
        -webkit-transform: translateY(5%);
        transform: translateY(5%);
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }
}

@keyframes content {
    from {
        opacity: 0;
        -webkit-transform: translateY(5%);
        transform: translateY(5%);
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }
}

@media (max-width:1000px) {
    .tabs ul li label {
        white-space: initial;
    }

        .tabs ul li label br {
            display: initial;
        }

        .tabs ul li label svg {
            height: 1.5em;
        }
}

@media (max-width:600px) {
    .tabs ul li label {
        padding: 5px;
        border-radius: 5px;
    }

        .tabs ul li label span {
            display: none;
        }

    .tabs .slider {
        display: none;
    }

    .tabs .content {
        margin-top: 20px;
    }

        .tabs .content section h2 {
            display: block;
        }
}

.features {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 0 2em 0;
    border-top: solid 1px rgba(67, 75, 86, 0.25);
    border-bottom: solid 1px rgba(67, 75, 86, 0.25);
}

    .features section:nth-child(-n+3) {
        border-top-width: 0;
    }

    .features section:nth-child(3n-2) {
        border-left-width: 0;
    }

    .features section {
        border-color: rgba(67, 75, 86, 0.25) !important;
    }

    .features section {
        -moz-flex-grow: 0;
        -webkit-flex-grow: 0;
        -ms-flex-grow: 0;
        flex-grow: 0;
        -moz-flex-shrink: 0;
        -webkit-flex-shrink: 0;
        -ms-flex-shrink: 0;
        flex-shrink: 0;
        border-left: solid 1px;
        border-left-color: currentcolor;
        border-left-width: 1px;
        border-top: solid 1px;
        border-top-color: currentcolor;
        border-top-width: 1px;
        padding: 2em 3em;
        text-align: center;
        width: calc(100%/3);
    }

.icon.accent2 {
    color: #4cabb1;
}

.icon.major {
    display: block;
    margin: 0 0 2em 0;
}

.icon {
    text-decoration: none;
    border-bottom: none;
    cursor: default;
    position: relative;
}

    .icon.major::before {
        border-color: rgba(67, 75, 86, 0.25);
    }

    .icon.major::before {
        border-style: solid;
        border-color: currentcolor;
        border-width: 1px;
        border-radius: 100%;
        display: inline-block;
        font-size: 1.75em;
        height: 3.5em;
        line-height: 3.5em;
        width: 3.5em;
    }

.features section:nth-child(-n+3) {
    border-top-width: 0;
}

.fa-spinner {
    color: pink;
}

.fa-wallet {
    color: indigo;
}

.DshTitle {
    font-size: 1em;
    font-weight: 600;
    margin: 0 0 1em 0;
}

@media (max-width:980px) {
    .features {
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

        .features section:first-child {
            border-top-width: 0;
            padding-top: 1em;
        }

        .features section:nth-child(-n+3) {
            border-top-width: 1px;
        }

    .icon.major::before {
        font-size: 1.5em;
        height: 3.25em;
        line-height: 3.25em;
        width: 3.25em;
    }

    .features section:nth-child(-n+3) {
        border-top-width: 1px;
    }

    .features section {
        width: calc(100%);
    }
}

